Subject: ANNOUNCE: fontpak version 0.1
From: [email-masked] (Jerome Kaidor)
Date: Mon, 1 Mar 1993 21:31:58 GMT
Newsgroups: comp.os.linux.announce

Fontpak version 0.1 has been uploaded to tsx-11.  This is a
package that allows one to load fonts into the VGA hardware, and use a
different font for each VC.  The initial release, which was last week,
was marred by use of the incorrect "diff" command, to create the
patch.  So now I have redone it with the proper context-sensitive
diff, and people with "console.c" different from mine, should be able
to apply the patch.  ( Or so I'm told.  I don't know, it sounds a bit
like black magic to me :-)

    The only other change, is that I now know who wrote the "codepage"
package that fontpak is derived from, and can give proper credit.
Codepage was written by Joel Hoffman ( [email-masked] ).  He did the
hard part, figuring out what to write to all those VGA registers :-).

    It should turn up on tsx-11 as /pub/linux/patches/fntpak01.tar.Z

                         - Jerry Kaidor
([email-masked] , [email-masked] )